.warning-icon {
    color: red;
    font-size: 20px;
}

.warning-Header {
    padding: 5px;
    color: red;
    font-size: 17px;
    font-weight: 500;
}

.warning-sub-test-Header {
    padding: 1px;
    font-size: 14px;
    font-weight: 400;
}

.hint-text {
    color: red;
}